Activity log for bug #953004

Date Who What changed Old value New value Message
2012-03-12 13:32:10 Daniel Gnoutcheff bug added bug
2012-03-12 13:32:59 Daniel Gnoutcheff description To reproduce: 1) Ensure that the nautilus "main toolbar" is enabled (View -> Main Toolbar) 2) Drag an empty space on the main toolbar Expected: The window moves (much like when dragging the titlebar) Actual: The drag is ignored In most other apps, dragging the toolbar does move the window as expected. This also worked in nautilus in oneric, but it no longer works in precise. ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: nautilus 1:3.3.91-0ubuntu4 ProcVersionSignature: Ubuntu 3.2.0-18.29-generic 3.2.9 Uname: Linux 3.2.0-18-generic x86_64 ApportVersion: 1.94.1-0ubuntu2 Architecture: amd64 Date: Mon Mar 12 09:15:41 2012 ExecutablePath: /usr/bin/nautilus GsettingsChanges: org.gnome.nautilus.window-state geometry '1011x594+118+112' org.gnome.nautilus.window-state sidebar-width 151 SourcePackage: nautilus UpgradeStatus: Upgraded to precise on 2012-03-11 (0 days ago) To reproduce: 1) Ensure that the nautilus "main toolbar" is enabled (View -> Main Toolbar) 2) Drag an empty space on the main toolbar Expected: The window moves (much like when dragging the titlebar) Actual: The drag is ignored In most other apps, dragging the toolbar does move the window as expected. This also worked in nautilus in oneiric, but it no longer works in precise. ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: nautilus 1:3.3.91-0ubuntu4 ProcVersionSignature: Ubuntu 3.2.0-18.29-generic 3.2.9 Uname: Linux 3.2.0-18-generic x86_64 ApportVersion: 1.94.1-0ubuntu2 Architecture: amd64 Date: Mon Mar 12 09:15:41 2012 ExecutablePath: /usr/bin/nautilus GsettingsChanges:  org.gnome.nautilus.window-state geometry '1011x594+118+112'  org.gnome.nautilus.window-state sidebar-width 151 SourcePackage: nautilus UpgradeStatus: Upgraded to precise on 2012-03-11 (0 days ago)
2012-03-12 14:54:03 Sebastien Bacher nautilus (Ubuntu): importance Undecided Low
2012-03-12 14:54:05 Sebastien Bacher nautilus (Ubuntu): status New Confirmed
2012-03-12 21:17:18 Sebastien Bacher bug task added nautilus
2012-03-15 12:17:38 Vadim Rutkovsky bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=672130
2012-03-15 12:17:38 Vadim Rutkovsky nautilus (Ubuntu): status Confirmed Triaged
2012-03-15 12:18:01 Vadim Rutkovsky nautilus: importance Undecided Unknown
2012-03-15 12:18:01 Vadim Rutkovsky nautilus: status New Unknown
2012-03-15 12:18:01 Vadim Rutkovsky nautilus: remote watch GNOME Bug Tracker #672130
2012-03-15 14:13:09 Bug Watch Updater nautilus: status Unknown Fix Released
2012-03-15 14:13:09 Bug Watch Updater nautilus: importance Unknown Low
2012-03-15 17:18:47 Sebastien Bacher nautilus (Ubuntu): status Triaged Fix Committed
2012-03-20 10:25:12 Launchpad Janitor nautilus (Ubuntu): status Fix Committed Fix Released
2012-06-29 14:23:15 Launchpad Janitor branch linked lp:ubuntu/nautilus